@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background: linear-gradient(#feeac8, #fff, #fff);
}
.html {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center; /* IExplorer */

}

.bgs
{background-image:url(../image/footerbg.gif);
background-repeat:repeat-x;
}
.bgc

{
background-image:url(../images/top.gif);
background-repeat:repeat-x;
}
.bgcb
{
background: url(../images/top1.gif) top left repeat-x;}
.bg
{
background: url(../images/bg.gif) top left repeat-x;}
.text
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	color:#333;
	text-decoration:none;
	line-height:17px;
}
.text a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	text-decoration:none;
}
.text a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
.textf
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	color:#666666;
	text-decoration:none;
	line-height:19px;
}
.textf a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#BB0000;
	text-decoration:none;
	line-height:19px;
	padding:3px;
	border-radius: 3px;
	border: 1px solid #ccc;
	background-color:#FFFF9F;
}
.textf a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	text-decoration:none;
	background-color:#EF8104;
}
.textfto a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#BB0000;
	text-decoration:none;
	line-height:19px;
	padding:4px;
	border-radius: 3px;
	border: 1px solid #EF8104;
	background-color:#FFFF9F;
}
.textfto a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	text-decoration:none;
	background-color:#EF8104;
}
.textfh
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#666666;
	text-decoration:none;
	line-height:17px;
}
.texth
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#FF9900;
	text-decoration:none;
	line-height:17px;
}
.texth1
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#003399;
	text-decoration:none;
	line-height:17px;
}
.texthh2
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	color:#333;
	text-decoration:none;
	line-height:17px;
	font-weight:bold;
	font-style: normal;
}
.texthhh2
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	color:#C14E00;
	text-decoration:none;
	line-height:17px;
	font-weight: bold;
}
.texth2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FF6600;
	text-decoration:none;
	line-height:17px;
	font-weight:normal;
}

.texth2th
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FF3300;
	text-decoration:none;
	line-height:17px;
	font-weight:normal;
	padding-top:2px;
}
.texth2s
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#660000;
	text-decoration:none;
	line-height:17px;
	font-weight:normal;
}
.textj
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#006699;
	text-decoration:none;
	line-height:17px;
	font-weight:normal;
}
.cabs {
width: 100%;
float: left;
background: #f7f7f7;
border-bottom: 1px solid #edeced;
border-top: 1px solid #dfdfde;
}

.mainborder
{border: 1px solid #ccc; border-radius: 4px;}
.mainborderc
{border: 4px solid #FF6600; border-radius: 50px;
}
.mainbordercc
{border: 1px solid #ccc; border-radius: 10px;
background-color:#CCCCCC;}
.homesearch {
width: 182px;
height: 28px;
float: left;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border: 1px solid #dcdcdc;
background: #FFF;
}
#main {
	width:1000px;
	margin:0px auto;
	background-color:#FFFFFF;
}


#middle #midd3 {
	width:1000px;
	display:block;
	background-color:#FFFFFF;
}
#middle #midd3 h1{font-size:20px; margin-bottom:8px; color:#660000; text-shadow:#666666 1px 1px 1px;}
#middle #midd3 .hotels{
	width:1000px;
	float:inherit;
	display:block;
	text-decoration:none;
}
#middle #midd3 .hotels .h-box3{width:480px; height:150px; float:left; display:block; color:#3e3e3e; text-decoration:none; margin:11px 20px 11px 0px; 
	 	
	}
#middle #midd3 .hotels .h-box3:hover{
	width:480px;
	float:left;
	display:block;
	text-decoration:none;
	margin: 11px 20px 11px 0px;
	height:150px;
}

#middle #midd3 .hotels .h-box3 img{
	}
#middle #midd3 .hotels .h-box3 img:hover{

	box-shadow: 2px 2px 7px 1px #000000
}
